Mercury API
Gen2..::.IDS..::.SL900A..::.GetSensorValue Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.GetSensorValue ► Gen2..::.IDS..::.SL900A..::.GetSensorValue()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.GetSensorValue(Gen2..::.IDS..::.SL900A..::.Sensor) | Constructor to initialize the parameters of GetSensorValue
| Gen2..::.IDS..::.SL900A..::.GetSensorValue(Gen2..::.IDS..::.SL900A..::.Sensor, Gen2..::.IDS..::.SL900A..::.Level, UInt32) | Constructor to initialize the parameters of GetSensorValue

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)